RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.68.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.73.0 - November 23, 2021 (70.5 KB)
  2. 1.72.0 - November 04, 2021 (70.0 KB)
  3. 1.71.0 - October 18, 2021 (70.0 KB)
  4. 1.70.0 - October 14, 2021 (70.0 KB)
  5. 1.69.0 - October 11, 2021 (70.0 KB)
  6. 1.68.0 - September 27, 2021 (69.5 KB)
显示所有 (89 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5afbadf67e160b23f041585f23eac647f2b49f94c910a44a24db8c561f4fcd7f

    下载总次数 51,844,567

    这个版本 254,748

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: